Subject: Re: [PATCH] powerpc: Merge align.c

From: Gabriel Paubert <[email-masked]>
Date: Wed, 16 Nov 2005 20:45:53 +0100

On Wed, Nov 16, 2005 at 02:20:43PM -0500, Dan Malek wrote:
> 
> On Nov 16, 2005, at 10:15 AM, Kumar Gala wrote:
> 
> >603 is used in all 82xx/83xx processors from Freescale. The 8641 is 
> >the same core as 7448.
> 
> The 82xx uses G2_LE, and 83xx is e300, which are
> similar to the old 603 but do have some subtle
> improvements that make them better cores.

I originally asked because I believed that these cores are 
actually closer to the 603e than to the original 603.

But take this with a pinch of salt, I might be wrong.

	Gabriel